Subject: [6tisch] FW: New commit of draft-dujovne-6tisch-on-the-fly

From: Maria Rita PALATTELLA <[email-masked]>
Date: Fri, 24 Jan 2014 16:30:38 +0000

Dear Diego,
Here are my comments.
In the Intro we have: This document describes the methods, flows and packets involved in this process.
Are we sure that we will specify also flow and packets?

Sorry if I go one step backward, instead of forward, but I have hard time in understanding still the difference between allocation policy and allocation methods.
What I can see is that:

-   Single allocation policy implies the allocation of single cell

-   The Group or Pre-allocation policy, implies the allocation of bundles

-   Hybrid allocation policy as stated by the name, is a mix of single and group policy, thus either single cell, or bundle will be allocated.

Now, I cannot see the advantage of defining the methods separated by the policies.
For me they really look the same. I mean, talking of single allocation policy means talking of single cell allocation method, and talking of group allocation policy translates in bundle allocation.
Please do not hesitate to discuss and "show" to me the differences I cannot see now :)

At the same time, I do agree and understand the need of defining scheduling algorithm, to be used for actually selecting cells or bundle.

I will take care of the issues you assigned to me. Sorry I couldn't deal with them before your submission.
Thank you
Maria Rita

From: Prof. Diego Dujovne [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Tuesday, January 21, 2014 7:34 PM
To: Maria Rita PALATTELLA; Alfredo Grieco; Nicola Accettura
Subject: New commit of draft-dujovne-6tisch-on-the-fly

Dear All,
              I have just pushed a new version of the draft
to the bitbucket site. I have also assigned two issues
to Maria Rita.
             I would like to ask you to check the current
version and share the comments if you have, either
by e-mail or by adding more issues on the bitbucket
repo.
            Thank you.
            Regards,
                             Diego
PS: Thomas is now fixing formatting typos and will
push a better polished version.

--
DIEGO DUJOVNE
Académico Escuela de Ingeniería en Informática y Telecomunicaciones
Facultad de Ingeniería UDP
www.ingenieria.udp.cl<http://www.ingenieria.udp.cl>
(56 2) 676 8125<tel:%2856%202%29%20676%208125>